body{font-family:Verdana,sans-serif;background-color:#e0e0e0;font-size:12px;color:#000000;text-align:center}
h1{font-size:16px;padding:0px;margin:0px}
h2{font-size:12px;display:inline}
h3{font-size:12px;display:inline;font-weight:normal}
td{vertical-align:top;font-size:12px}
form{padding:0px;margin:0px 0px 20px 0px}
p{text-align:justify}
.unit{text-align:right}
a:link{text-decoration:none;color:#7a0d0d}
a:visited{text-decoration:none;color:#5a0d5d}
a:hover{text-decoration:none;color:#0000ff}
.press{width:100px;background-color:#d0d0d0;font-weight:bold}
.small{font-size:12px}
.lang{font-size:10px;text-align:center}
.text{background-color:#c0c0c0;padding:5px 3px;border-top:1px solid #000000;border-bottom:1px solid #000000;text-align:center}
.text2{background-color:#c0c0c0;padding:5px 3px;border-top:1px solid #000000;border-bottom:1px solid #000000;line-height:20px}
.short{width:50px}
.short2{width:80px}
.poly{width:40px;text-align:right}
.fall{vertical-align:middle}
.trr{position:fixed;right:50%;margin-right:520px;top:0px}
#m1{font-size:20px}
input:read-only{background-color:#eee}